@charset "utf-8";


#sub_vis h2{font-size:35px;color:#fff;padding-top: 46px;line-height:normal;letter-spacing:-1px;font-weight:400;display: block;width: 100%;text-align: center;}
.sub_inner{clear: both;}
.sub_inner > div{float: left;}

/*contents_tools 위치,배경색*/
.contents_tools {right:0;top: 55px; z-index: 1;}
.contents_tools > ul > li > a {display:block;width: 35px;height: 35px;border-radius:25px;text-indent: -5000px;}
.contents_tools > ul > li.icon_view_option > a {background: #238fbe url("/images/stat/common/layout_sp.png") no-repeat scroll 6px -154px;}
.contents_tools > ul > li.share > a {background: #238fbe url("/images/stat/common/layout_sp.png") no-repeat scroll -35px -154px;}
.contents_tools > ul > li.download > a {background: #238fbe url("/images/stat/common/layout_sp.png") no-repeat scroll -75px -154px;}
.contents_tools > ul > li.icon_qr > a {background: #238fbe url("/images/stat/common/layout_sp.png") no-repeat scroll -117px -154px;}
.contents_tools > ul > li.icon_view_option:hover > a {background-color:#006794;background-position: 6px -154px;}
.contents_tools > ul > li.share:hover > a {background-color:#006794;background-position: -35px -154px;}
.contents_tools > ul > li.download:hover > a {background-color:#006794;background-position: -75px -154px;}
.contents_tools > ul > li.icon_qr:hover > a {background-color:#006794;background-position: -117px -154px;}
.contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 1px solid #188657;}
.contents_tools .opt_box .opt_sl .select { border: 2px solid #188657; }
.contents_tools .st_qr {padding-bottom:20px;}

.sub_inner #left{position: relative;width: 270px;z-index: 2;}
.sub_inner #left .title_box{background: linear-gradient(to right, #35c992, #5bb6dc);display: table;font-size: 26px;line-height: 122px;width: 100%;text-align: center;height: 114px;margin: -70px 0 1px;border-radius: 18px 18px 0 0;color: #fff;font-weight: 500;letter-spacing: -0.05em;}
/*.sub_inner #left .title_box:before{content:'';display:block;width: 109px;height: 78px;position:absolute;background: url("/images/stat/common/layout_sp.png") -187px -113px no-repeat;top: -107px;left: 81px;}*/
.sub_inner #left .title_box > h2{margin-top:8px;}
.sub_inner #left #SubMenu{padding-bottom: 100px;}

#right {float:left;width: 1070px;margin-left: 60px;margin-top: 30px;}
#right .sub_vis{position: absolute;top: 0;left: 0;width: 100%;height: 140px;background-color: #ebf9ff;}
#right .sub_vis .inner{display: table;height: 100%;width: 100%;box-sizing: border-box;position: relative;}
#right .sub_vis #path{display: table-cell; vertical-align: middle; width: 100%; text-align: center;}
#right .sub_vis #path h3{display: block;line-height: 32px;margin-bottom: 10px;color: #000;font-size: 28px;margin: 10px 0;}
#right .sub_vis #path p a{position: relative;display: inline-block;font-size: 15px;margin: 0;vertical-align: middle;height: 20px;line-height: 20px;padding: 0 2px;}
#right .sub_vis #path p a.home{width: 17px;height: 15px;background: url("/images/stat/common/layout_sp.png") no-repeat -10px -68px;text-indent: -99999px;padding: 0;}
#right .sub_vis #path p a.home:before, .sub_vis #path a.home:after{content: none;}


#container {padding-top: 140px;position: relative;}
#content_box { clear:both;}


.section {margin-top:30px;}
.section > li {float:left;width: 16.59%;text-align: center;position: relative;border: 1px solid #d7d7d7;margin-right:-1px;margin-bottom:-1px;}
.section > li a {padding: 16px 0;display: block;color: #006794;font-size: 16px;font-weight: 500;}
.section > li.on{border: 1px solid #2e94c1;}
.section > li.on a {background: #2e94c1;color:#fff;}
.section > li.on:after{content:'';background:url("/images/stat/sub/tab_shadow.jpg");position: absolute;right: -9px;bottom: 0px;width: 9px;height: 55px;}


#SubMenu .snb .newicon{display: inline-block; width: 14px; height: 12px; text-indent: -99999px; background: url("/images/stat/common/layout_sp.png") no-repeat -35px -35px; vertical-align: middle;}
#SubMenu .snb .snbA > a{position: relative;display: block;padding: 12.5px 15px 12.5px 20px;font-size: 17px;color: #323232;background-color: #fff;transition: ease-in-out 0.3s;border: 1px solid #e4e4e4;border-bottom: 0;word-break:keep-all;}
#SubMenu .snb .snbA > a:after{content:'';width: 9px;height: 2px;border-radius: 10px;background-color:#bfbfbf;vertical-align:middle;margin-right: 2px;float: right;margin-top: 9px;}
#SubMenu .snb > li:last-child > a{border-bottom: 1px solid #e4e4e4;}
#SubMenu .snb .snbA > a span.newicon{margin-left: 5px; background-position: -59px -35px;}
#SubMenu .snb .snbA > a:hover span.newicon{background-position: -131px -35px;}
#SubMenu .snb .snbA.now > a, #SubMenu .snb .snbA.on > a, #SubMenu .snb .snbA > a:hover{color: #046fd9;}
#SubMenu .snb .snbA.now > a, #SubMenu .snb .snbA.on > a, #SubMenu .snb .snbA > a.accordionExpanded{background: #403b38;color: #fff;border: 1px solid #403b38;}
#SubMenu .snb .snbA > a span.more{position: absolute; top: 21px; right: 24px; width: 15px; height: 8px; text-indent: -99999px; background: url("/images/stat/common/layout_sp.png") no-repeat 0 -35px;}
#SubMenu .snb .snbA > a span.more.close{transform: rotateX(180deg);}
#SubMenu .snb .snbA .snbB{display: none;background-color: #f6f6f6;padding: 10px 0;border-left: 1px solid #e4e4e4;border-right: 1px solid #e4e4e4;margin-bottom: -1px;}
#SubMenu .snb .snbA.now .snbB{display: block;}
#SubMenu .snb .snbA .snbB > li{margin: -2px 0;}
#SubMenu .snb .snbA .snbB > li > a{position: relative;display: block;color: #505050;padding: 6px 15px 6px 20px;font-size: 15px;}
#SubMenu .snb .snbA .snbB > li > a:before{content:'';display:inline-block;width: 3px;height: 3px;background-color:#a9a9a9;vertical-align:middle;border-radius:10px;margin-right: 5px;}
#SubMenu .snb .snbA .snbB > li > a:after{content:'';display:inline-block;width: 6px;height: 2px;background-color:#a9a9a9;vertical-align:middle;border-radius:10px;margin-right: 5px;float: right;margin-top: 9px;}
#SubMenu .snb .snbA .snbB > li.now > a:before, #SubMenu .snb .snbA .snbB > li.on > a:before, #SubMenu .snb .snbA .snbB > li > a:hover:before{content:'';display:inline-block;width: 3px;height: 3px;background-color:#ffffff;vertical-align:middle;border-radius:10px;margin-right: 5px;}
#SubMenu .snb .snbA .snbB > li.now > a:after, #SubMenu .snb .snbA .snbB > li.on > a:after, #SubMenu .snb .snbA .snbB > li > a:hover:after{content:'';display:inline-block;width: 6px;height: 2px;background-color:#ffffff;vertical-align:middle;border-radius:10px;margin-right: 5px;float: right;margin-top: 9px;}
#SubMenu .snb .snbA .snbB > li.now > a, #SubMenu .snb .snbA .snbB > li.on > a, #SubMenu .snb .snbA .snbB > li > a:hover{color: #fff;background-color: #238fbe;}
#SubMenu .snb .snbA .snbB > li > a span.newicon{position: absolute; top: 11px; right: 20px; background-position: -35px -35px;}
#SubMenu .snb .snbA .snbB > li.on > a span.newicon, #SubMenu .snb .snbA .snbB > li.now > a span.newicon, #SubMenu .snb .snbA .snbB > li > a:hover span.newicon{background-position: -83px -35px;}
#SubMenu .snb .snbA.accordion > a:after{content:'';display:inline-block;width: 13px;height: 8px;background: url("/images/stat/common/layout_sp.png") no-repeat -202px -72px;float: right;margin-top: 7px;margin-left: 4px;margin-right: 0;}
#SubMenu .snb .snbA.accordion > a.accordionExpanded:after{content:'';display:inline-block;width: 13px;height: 8px;background: url("/images/stat/common/layout_sp.png") no-repeat -161px -72px;float: right;margin-top: 7px;}
#SubMenu .snb li.snbA:last-child > ul.snbB{ border-bottom: 1px solid #e4e4e4;}

#SubMenu .snb  .snbB li a.newwin span span {background: url("/images/common/sub/SubMenu_Div_sp.png") no-repeat -191px -197px; text-indent:-9999px; width:20px; height:20px; display: inline-block !important; margin-left: 5px;}
#SubMenu .snb  .snbA > a.newwin span span {background: url("/images/common/sub/SubMenu_Div_sp.png") no-repeat -196px -196px;float:right;text-indent:-9999px;width: 16px;height:20px;}
#SubMenu .snb .snbA > a.newwin:after{display:none}
#SubMenu .snb .snbA > a .state{display:inline-block;}
